

   CCaallll aa ````PPrriimmiittiivvee'''' IInntteerrnnaall FFuunnccttiioonn

        --no real usage--

   AArrgguummeennttss::

       name: name of the R function.

   DDeessccrriippttiioonn::

        `.Primitive' is not a real R object, but rather the
        result of a syntactically pleasing print method for so
        called ``primitive'' internal R functions.

        The advantage of `.Primitive' over `.Internal' func-
        tions is the potential efficiency of argument passing.

   SSeeee AAllssoo::

        `.Internal'.

   EExxaammpplleess::

        c
        .Internal # this one *must* be primitive!
        get("if") # just `if' or `print(if)' are not syntactically ok.

